Bug 1040936 - rubygem-narray has dependency for invalid version of ryby(abi)
Summary: rubygem-narray has dependency for invalid version of ryby(abi)
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-narray
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-12 11:30 UTC by Tuomo Soini
Modified: 2013-12-29 19:02 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-12-22 05:39:40 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2013-12-12 11:30:37 UTC
ruby(abi) = nil

That is result from ruby command used to find out ruby version - it returns "nil" in rhel6.

$ ruby -rrbconfig -W0 -e 'puts Config::CONFIG["RUBY_PROGRAM_VERSION"]'
nil

Comment 1 Fedora Update System 2013-12-13 10:23:34 UTC
rubygem-narray-0.6.0.8-9.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-9.fc20

Comment 2 Fedora Update System 2013-12-13 10:24:26 UTC
rubygem-narray-0.6.0.8-9.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-9.fc19

Comment 3 Fedora Update System 2013-12-13 10:25:03 UTC
rubygem-narray-0.6.0.8-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-9.fc18

Comment 4 Fedora Update System 2013-12-13 10:27:20 UTC
rubygem-narray-0.6.0.8-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-9.el6

Comment 5 Fedora Update System 2013-12-13 10:27:58 UTC
rubygem-narray-0.6.0.8-9.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/rubygem-narray-0.6.0.8-9.el5

Comment 6 Fedora Update System 2013-12-13 17:54:30 UTC
Package rubygem-narray-0.6.0.8-9.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-narray-0.6.0.8-9.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23325/rubygem-narray-0.6.0.8-9.fc20
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2013-12-22 05:39:40 UTC
rubygem-narray-0.6.0.8-9.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-12-23 03:47:21 UTC
rubygem-narray-0.6.0.8-9.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-12-23 03:47:59 UTC
rubygem-narray-0.6.0.8-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-12-29 19:02:42 UTC
rubygem-narray-0.6.0.8-9.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2013-12-29 19:02:58 UTC
rubygem-narray-0.6.0.8-9.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.